@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***********
layout,bg,base
***********/

body {
    position: relative;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.7;
    letter-spacing: 0.05em;
    color: #000000;
    animation: fadeIn 1s ease-in-out forwards;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url("../images/bg_pc.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: -1;
}

@media screen and (max-width: 1024px) {
    body::before {
        background-image: url("../images/bg_sp.jpg");
    }

}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.inner {
    max-width: 800px;
    margin: 0 auto;
    padding: 1em;
}

.wrap02 {
    background: #000000;
}

img {
    max-width: 100%;
    vertical-align:top;
}

a img {
    transition: 0.2s;
}

a:hover img {
    transform: translateY(2px);
}


* {box-sizing: border-box;}

/***********
header
***********/
br.pc {display: block;}
header {
    background-color: #000000;
    color: #ffffff;
}

header .inner,.booth .inner {
    padding: 15px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

inner2 {
    padding: 0 10px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.spot {
    display: flex;
    align-items: center;
    height: 45px;
    padding: 0 0 0 40px;
    background-image: url("../images/header01.png");
    background-repeat: no-repeat;
    background-position: left center;
}

.spot span {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
}

.spot_img {
    width: 166px;
    margin: 0 0 0 5px;
}

@media screen and (max-width: 820px) {
    br.pc {display: none;}
    header .inner {margin: 0 15px;}
    .spot {
        padding: 0 10px 0 30px;
        background-size: 20px auto;
        line-height: 1.2;
    }
    .spot span {font-size: 12px;}
    .spot_img {width: 90px;}
}

/***********
main_img
***********/
.inner.main_img {
    margin: 25px auto 0;
    padding: 0;
    max-width: 1200px;
}
.main_img img {width: 100%;}

/***********
main
***********/
h2 {
    margin: 2em 0 0;
    text-align: center;
    font-weight: 700;
    font-family: Goldman;
    color:#ff9b43;
    font-size: 36px;
}

.whaton h2 {margin: 0;}

h3 {
    padding: 0 0 1em;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
}

.lineup h3 {
    margin: 50px 0 0;
    padding: 0.25em;
    background-color: #0273b3;
    border-radius: 30px 30px 0  0;
    font-family: Goldman;
    font-weight: 700;
}

.black {
    margin: 4em 0 2em;
    background: rgba(0, 0, 0, 0.8);
}
h2.yellow {
    margin: 0;
    color: #ff9b43;
}
h3.yellow {
    padding: 0;
    color: #ff9b43;
    font-family: Goldman;
    font-weight: 700;
}

p.tx {
    text-align: center;
    font-size: 22px;
}
p.tx.small {font-size: 13px;}
.whaton p.tx {color: #ffffff;}

.whaton {
    padding:1em;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 30px;
    margin: 30px 0 50px;
}

.lineup ul {
    margin: 0px 0 50px;
    padding: 1em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 0 0 30px 30px;
    font-size: 18px;
    font-weight: 600;
}

.lineup li {margin: 0 8px 0 0;}

.booth {margin: 30px 0 50px;}

.sticker {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.sticker img {
    margin: 15px 0 0;
    padding: 0 10px 0;
    width: 18%;
}

.max {
    margin: 30px 0 50px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.max p {
    text-align: center;
    font-weight: 700;
    font-size: 22px;
    font-style: italic;
}
.max img {width: 50%;}

@media screen and (max-width: 660px) {
    h3 {font-size: 20px;}
    .lineup ul {font-size: 16px;}
    .sticker img {
        width: 31%;
    }
    .max p {font-size: 16px;}
    .max img {width: 45%;}
}


.text_link a:hover,
.text_link a:focus {
    color: #fd1d2b;
  }

.top_txt_area {
	width: 96%;
	margin: 3% auto 0;
}
.top_txt {
	font-size: 1rem;
	line-height: 1.4;
	word-wrap: break-word;
text-align: center;
font-weight: 400;
margin-bottom: 20px;}

.top_txt_b {
	font-size: 1rem;
	line-height: 1.4;
	word-wrap: break-word;
	text-align: center;
	font-weight: 700;
color: #e8222f;
padding-top: 10px;}


.text_link a:hover,
.text_link a:focus {
    color: #ff9b43;
    background-color: #313026;
  }
.button {
  width: 36%;
  bottom: 0;
  margin: 12rem auto 12rem;
 }

.button:last-child {
  margin: 0 auto;
}

.button a {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: .2rem 1rem;
  text-align: center;
  font-weight: 800;
  color: #313026;
  font-size: 18px;
  line-height: 1.2;
  letter-spacing: 0.03em;
  text-decoration: none;
  border-radius: 10px;
  background-color: #ff9b43;
  transition: all 0.3s;
  position: relative;
}

/***********
footer
***********/
footer {
    text-align: center;
    padding: 2em 0;
}
footer h4 {
    font-size: 18px;
    margin: 0 0 30px;
    font-weight: 600;
}

footer h4 a {
    color: #ffffff;
    text-decoration: none;
}

footer h4 {
    transition: 0.2s;
}

footer h4:hover {
    transform: translateY(2px);
}


footer .footer_logo {
    max-width: 300px;
    margin: 0 auto 10px;
}
footer .hr,.footer_logo02  {
    max-width: 400px;
    margin: 0 auto 20px;
}

footer .footer_app {
    max-width: 400px;
    margin: 20px auto;
    padding: 10px 15px 10px 30px;
    background-color: #ffffff;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 75px 1fr;
    gap: 15px;
    align-items: center;
}

footer .footer_app ul {
    display: grid;
    grid-template-columns: 46% 52%;
    gap: 2%;
    justify-content:space-around;
}

footer .footer_sns{
    max-width: 400px;
    margin: 40px auto;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}

footer .footer_sns p {
    margin: 0 0 30px;
}
footer .footer_sns img {
    margin: 10px;
}

footer .copyright {
    padding: 0 0 2em;
    color: #ffffff;
}

@media screen and (max-width: 660px) {
    footer h4 {
        font-size: 16px;
    }
}

